Problem with Code Integrity Check after upgrading to the latest ownlcoud package from 9.1.3 to 9.1.4

integrity_check
update
9.1.x

#1

Problem
with Code Integrity Check after upgrading to the latest ownlcoud package from
9.1.3 to 9.1.4

Report

Security
& setup warnings

Some
files have not passed the integrity check. Further information on how to
resolve this issue can be found in our documentation. (List of
invalid files… / Rescan…)

Results

=======

-
core

    - EXTRA_FILE

           - updater/.gitignore

Raw
output

==========

Array

(

[core] => Array

    (

        [EXTRA_FILE] => Array

            (

                [updater/.gitignore] =>

Array

                    (

                        [expected] => 

                        [current] =>

7c017a81ca97f082b0d97869336cd41ad0d02e67de4865e33ca031775dc9ea5e9e7f024a4fa8016e58f29e7c4fd90d1633944ffbab37ee4c4ff739443c8d059c

                    )


            )


    )

)


#2

Just delete the file and rerun the scan:
https://mailman.owncloud.org/pipermail/user/2017-March/002785.html


#3

thank you. it is fixed.